/*search搜索页面*/
.search-inp{padding: 10px 0;background: #fff;}
.search-inp .box{width: 76%;margin: 0 auto;height: 34px;border-radius: 17px;-webkit-border-radius: 17px;background: #f2f5f7;}
.search-inp input[type="text"]{width:70%;float: left;border:0;outline: 0;height: 24px;padding: 5px 18px;background: transparent; font-size: 14px;color: #9baab6;}
.search-inp #serBtn{float: right;height: 34px;width: 34px;background: url(../images/yp_spirits.png) no-repeat -223px 6px #97abb8;background-size: 250px 500px;border-radius: 50%;-webkit-border-radius: 50%;border: 0;outline: 0;}
.search-result{height: 40px;line-height: 40px;background: #f2f2f2;padding: 0 4%;font-size: 13px;color: #b3bec7;}
.search-result span{color: #7b8790;}
.search-list .list-tit{background: #fff;border-bottom:1px solid #EBEBEB;padding: 0 4%;height: 40px;line-height: 40px;}
.search-list .list-tit a{width: 25%;text-align: center;float: left;font-size: 14px;color: #909ca6;position: relative;}
.search-list .list-tit a span{display: inline-block;position: relative;padding: 0 2px;}
.search-list .list-tit a.cur{color: #ee5b2e;}
.search-list .list-tit a.cur span:before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #ee5b2e;
}
/*作者*/
.search-list .author-list {background: #fff;}
.search-list .author-list li{padding: 15px 4%;overflow: hidden;border-bottom: 1px solid #EBEBEB;}
.search-list .author-list li .avater{float: left;width: 50px;}
.search-list .author-list li .avater img{border-radius: 50%;-webkit-border-radius: 50%;vertical-align: top;}
.search-list .author-list li .txt{overflow: hidden;padding-left: 15px;}
.search-list .author-list li .txt .name{font-size: 14px;color: #55656f;}
.search-list .author-list li .txt .des{font-size: 12px;color: #5e6b73;}
/*海淘*/
.search-list .haitao-list{background: #fff;padding: 12px 4% 0 4%;}
.search-list .haitao-list li{float: left;width: 48%;margin-right:4%;padding-bottom:12px;}
.search-list .haitao-list li:nth-child(2n+2){margin-right: 0;}
.search-list .haitao-list li .pic{position: relative;padding-bottom:76.6666%;}
.search-list .haitao-list li .pic img{position: absolute;left: 0;top: 0;width: 100%;}
.search-list .haitao-list li .txt .name{font-size: 12px;margin: 10px 0 0 0; color: #31424e;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.search-list .haitao-list li .txt .price{font-size: 11px;color: #ee5b2e;}
.search-list .highLight{font-style: normal;color: #ee5b2e!important;}